/* 平板 大于等于 768px */

@media (min-width: 768px) {
	.mt180 {
		margin-top: 180px;
	}
	/* 操作手册的样式 */
	/*.hand-one {
        height:150px;
        border-radius: 75px;
    }*/
	/*.hand-one img{
		width: 75%;
	}*/
	/*.ht-centent{
		font-size: 5rem;
	}
	.ht-bottom{
		font-size: 2rem;
	}*/
	.black_img img {
		margin-top: 140%;
		/*transform: translateY(100%);*/
	}
	.ht-box-centent {
		font-size: 1.5rem;
	}
	.hf-top {
		font-size: 3rem;
	}
	.hf-bottom {
		font-size: 1.2rem;
	}
	.foot-survey li {
		    font-size: 1.5rem;
    margin-top: 11px;
    display: flex;
    align-items: center;
	}
	.assist-center-img img {
		width: 20%;
	}
	.av-active {
		font-size: 2rem;
	}
	.va {
		font-size: 1.7rem;
	}
	/* 火蝶云 登录/注册 样式 */
	.dologin-row,
	.right-top-icon,
	.left-bottom-icon,
	.right-bottom-icon {
		display: block;
	}
	.dologin-row-two {
		display: none;
	}
	.raise {
		position: relative;
	}
	.right-top-icon {
		position: absolute;
		top: 0;
		right: 0;
		z-index: -1;
	}
	.left-bottom-icon {
		position: absolute;
		bottom: -70px;
		left: 0;
		z-index: -1;
	}
	.right-bottom-icon {
		position: absolute;
		bottom: -70px;
		right: 0;
		z-index: -1;
	}
	.col-centered {
		transform: translateY(20%);
	}
	/* 火蝶云商学院样式 */
	.baire_bg {
		margin-top: 50px;
		position: relative;
	}
	.baire_bg img {
		width: 95%;
	}
	.blackboard {
		position: absolute;
		left: 15%;
		top: 50px;
	}
	.news_xueImg {
		position: relative;
		top: 55px;
		left: 0px;
	}
	.news_xueImg img {
		width: 80%;
	}
	.blackboard>img {
		width: 80%;
	}
	.blackboard-centent {
		width: 67%;
		position: absolute;
		top: 13%;
		left: 17%;
		color: #ccc;
	}
	.blackboard-title {
		/*border-bottom:1px solid #6D6D6F;*/
	}
	.blackboard-title span {
		font-size: 1rem;
	}
	.newb_title {
		margin-left: 5%;
	}
	.blackboard-centent a {
		color: #D7D7D9;
	}
	/*	.boardTitle{
		padding:5% 0;
		width:60%;
	}*/
	/*	.blackboard-centent p{
		font-size: 2rem;
		font-weight: 600;
	}*/
	.free-experience {
		margin-top: 45%;
		width: 100px;
		font-size: 1.5rem;
	}
	.product-font {
		font-size: 1.8rem;
	}
	.pro-bgImg img {
		width: 250px;
	}
	.media-body {
		vertical-align: middle;
	}
	.pro-bgImg {
		vertical-align: middle;
		position: relative;
	}
	.news_title_nb {
		display: none;
	}
	.news_title_nb2 {
		display: block;
	}
	.foodImg {
		transform: translateY(0);
	}
	.info-study {
		margin-top: 3%;
		font-size: 1.2rem;
	}
	.news_product p {
		font-size: 1.8rem;
	}
	.info-btn {
		font-size: 1.2rem;
	}
	/* 分页样式 */
	.pagination {
		margin-left: 5%;
	}
	.pagination>li>a {
		padding: 6px 12px;
		font-size: 14px;
		margin-left: 8px!important;
	}
	.drump {
		margin-top: 25px;
		margin-right: 10%;
		line-height: 28px;
		font-size: 14px;
	}
	.drump input {
		width: 30px;
		height: 30px;
	}
	.drump-btn {
		font-size: 14px;
	}
	/* 底部样式 */
	.foot-line {
		border-right: 1px solid #535353;
		margin-top: 80px;
	}
	.foot-text {
		font-size: 1.75rem;
	}
	.foot-survey li:first-child {
		font-size: 4.5rem;
	}
	.foot-bottom {
		height: 40px;
		line-height: 40px;
		font-size: 1.1rem;
	}
	/*产品中心 一套系统样式*/
	.system_title {
		font-size: 4rem;
		margin-top: 3%;
	}
	.system_small_title {
		font-size: 2.2rem;
	}
	.install_right {
		top: 105px;
		left: -60px;
	}
	.install_right img {
		width: 110%;
	}
	.font_p {
		font-size: 2.15rem;
	}
	.power_title {
		font-size: 1.5rem;
		text-align: center;
		margin-top: 40px;
	}
	.install_vip span {
		font-size: 4.5rem;
	}
	.install_vip_title_img img {
		width: 60%;
	}
	.install_vip_bottom {
		background: url("../img/install_bg.png") no-repeat;
		background-size: 100% 100%;
		padding: 20px 0;
	}
	.install_vip_title p {
		font-size: 3rem;
	}
	.install_vip_title>span {
		font-size: 1.8rem;
		line-height: 40px;
	}
	.install_vip_span {
		display: inline-block;
		font-size: 2.5rem;
		background: url("../img/line.png") no-repeat 0 25px;
	}
	.install_vip_content {
		display: inline-block;
	}
	.p_top30 {
		top: 40px;
	}
	.p_left33 {
		left: 28%;
	}
	.p_right34 {
		right: 28%;
	}
	.p_top82 {
		top: 120px;
	}
	.p_top75 {
		top: 108px;
	}
	.p_right23 {
		right: 14%;
	}
	.p_right45 {
		right: 45%;
	}
	.p_top130 {
		top: 185px;
	}
	.p_left31 {
		left: 25%;
	}
	.p_right31 {
		right: 25%;
	}
	.p_top125 {
		top: 173px;
	}
	.install_market_title span {
		font-size: 1.5rem;
	}
	.int_martket_one {
		font-size: 3rem;
	}
	.int_martket_two {
		font-size: 2.5rem;
	}
	.intall_img img {
		width: 55%;
	}
	.install_top {
		padding-top: 50px;
	}
	/* 产品中心 */
	.system_left {
		top: 110px;
		left: 40px;
	}
	.system_left img {
		width: 110%;
	}
	.hd_top_title {
		font-size: 3rem;
	}
	.machine_title {
		font-size: 2.2rem;
		cursor: pointer;
	}
	.p_active img {
		width: 30px;
		margin-top: -10px;
	}
	.machine_content_text {
		font-size: 1.8rem;
	}
	.machine_small_title {
		font-size: 2rem;
	}
	.machine_icon img {
		width: 40px;
		height: 66px;
		margin-left: 27px;
	}
	.machine_botton button {
		height: 50px;
		padding: 0 20%;
		font-size: 2rem;
	}
	.sales_box_right_title {
		font-size: 3rem;
		padding-bottom: 0;
		margin-top: 0;
	}
	.sales_box_small_tip {
		font-size: 1.5rem;
	}
	.sales_box_right {
		padding-right: 30px;
	}
	.sales_box_left {
		padding-left: 30px;
		font-size: 1.5rem;
	}
	.solution_show {
		font-size: 2rem;
		transform: translateY(-60%);
	}
	.solution_icon_title {
		font-size: 2rem;
	}
	/* 首页 */
	.huodie-content {
		    font-size: 1.9rem;
    line-height: 30px;
        min-height: 200px;
	}
	.system_btn_box {
		margin-bottom: 3%;
		margin-top: 2%;
	}
	.system_btn {
		height: 40px;
		/*width:100px;*/
		background: url("../img/index/sys_bottom.png") no-repeat;
	}
	.box-style p {
		text-align: center;
		font-size: 2rem;
		margin-top: 20px;
		font-weight: 600;
		font-size: 2rem;
		margin-top: 20px;
		font-weight: 600;
		position: absolute;
		bottom: -10px;
		width: 100%;
		text-align: center;
	}
	.free {
		margin-top: 15%;
	}
	.index_img img {
		width: 100%;
		left: 0;
		top: 0;
		z-index: -1;
	}
	.icon {
		    bottom: -9px;
    left: -30px;
	}
	.slogan {
		font-size: 2.1rem;
	}
	.product-present {
		margin-top: 20px;
		font-size: 1.5rem;
		height: 156px;
		position: absolute;
		top: 31%;
		z-index: 10;
	}
	.pro-num {
		font-size: 2.5rem;
	}
	.pro-num span {
		font-size: 4rem;
	}
	.property-left img {
		top: 50px;
		width: 100%;
	}
	.pro-point p {
		font-size: 2.2rem;
	}
	.pro-point span {
		font-size: 1.6rem;
	}
	/*.city-top{
		height:80px;
	}
	.city-top span{
		line-height: 80px;
	}*/
	.magor-title {
		font-size: 2.5rem;
	}
	.magor-icon {
		min-height: 250px;
	}
	.ac-left {
		width: 70%;
	}
	.pc-home-box {
		position: relative;
		min-height: 450px;
		/*overflow: hidden;*/
	}
	.business {
		    height: 705px;
    background: url(../img/diru.png) no-repeat 100% 0;
    background-size: 70% 100%;
    position: relative;
    width: 80%;
	}
	.magor-text span {
		    font-size: 1.5rem;
    color: #474747;
	}
}


/* 桌面  大于992px */

@media (min-width: 992px) {
	.nk {
		width: 1200px;
		margin: 0 auto;
	}
	.navheight {
		height: 500px;
	}
	.ht-box-centent {
		font-size: 3.5rem;
	}
	.hf-top {
		font-size: 4rem;
	}
	.hf-bottom {
		font-size: 1.5rem;
	}
	.blackboard-title span {
		font-size: 1.2rem;
	}
	.free-experience {
		margin-top: 50%;
		width: 100px;
		font-size: 1.5rem;
	}
	.product-font {
		font-size: 2.3rem;
	}
	.pro-bgImg img {
		width: 500px;
	}
	.pagination {
		margin-left: 30%;
	}
	.magor-icon {
		min-height: 150px;
	}
	.pc-home-box {
		position: relative;
		min-height: 500px;
	}
	.economy_text p {
		font-size: 3.2rem;
	}
	.economy_text span {
		    font-size: 2.4rem;
    margin-top: 46px;
    display: inline-block;
    line-height: 43px;
}
	}
	.assoc_box_shadow img {
		    margin-top: 29%;
		        width: 379px;
	}
	.assoc_box_shadow {
		height: 750px;
	}
	.core_english {
		font-size: 2.5rem;
		font-weight: 600;
		margin-top: 5%;
	}
	.core_chines {
		font-size: 2rem;
	}
	.or_bg2 {
		top: 40%;
	}
	.group_text {
		margin-top: 6%;
		font-size: 1.5rem;
		line-height: 36px;
	}
	.buying_title {
		font-size: 1.92rem;
		font-weight: 600;
		margin-top: 30px;
		margin-bottom: 20px;
	}
	.assoc_sanimg_top {
		margin-bottom: -63px;
	}
	.assoc_san {
		height: 400px;
	}
	.assoc_san_text {
		padding: 0 5%;
		margin-top: 150px;
		font-size: 2rem;
		margin-bottom: 20px;
	}
}